<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>PESAN</title>
    <style>
        body {
            background-image: url("https://images.pexels.com/photos/4827/nature-forest-trees-fog.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
            background-size: cover;
            background-repeat: no-repeat;
            backdrop-filter: blur(2px);
            padding: 0;
            margin: 0;
            line-height: 1.6;
            min-height: 100vh;
        }
        .content-table {
            border-collapse: collapse;
            margin: 25px 50px;
            font-size: 0.9em;
            font-family: sans-serif;
            min-width: 400px;
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
            border-radius: 5px 5px 0 0;
            overflow: hidden;
        }
        table thead tr {
            background-color: #065446;
            color: white;
            text-align: center;
        }
        table th, table td {
            padding: 12px 15px;
        }
        table tbody tr {
            border-bottom: 1px solid white;
            background-color: #f3f3f3;
        }
        table tbody tr:last-of-type {
            border-bottom: 2px solid green;
        }
        table tbody tr.active-row {
            font-weight: bold;
            color: #009879;
        }

        * {
            box-sizing: border-box;
        }
        ul {
        margin: 0;
        padding: 0;
        list-style: none;
        }
        h2, h3, a {
            color: #32502E;
        }
        a {
            text-decoration: none;
        }
        .logo {
            margin: 0;
            font-size: 1.45em;
        }
        .main-nav {
            margin-top: 0;
        }
        .logo a, .main-nav a {
            padding: 10px 20px;
            text-transform: uppercase;
            text-align: center;
            display:block;
            font-family: 'Montserrat'
        }
        .main-nav a {
            color: white;
            font-size: 20px;
        }
        .main-nav a:hover {
            color: #00917C;
        }
        .header {
            padding-top: 10px;
            padding-bottom: 10px;
            border: 1px solid #32502E;
            background-color: #1F441E;
            -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.9);
            border-radius: 0px 0px 15px 15px;
        }
        @media (min-width: 769px) {
        	.header,
            .main-nav {
                display: flex;
            }
            .header {
                flex-direction: column;
                align-items: center;
                width: 100%;
            }
        }

        @media (min-width: 1025px) {
            .header {
                flex-direction: row;
                justify-content:center;
            }
        }
    </style>
</head>
<body>
    <header class="header">
        <ul class="main-nav">
            <li><a href="add-note/">Form</a></li>
            <li><a href="#">Table</a></li>
            <li><a href="note-list/">List</a></li>
        </ul>
    </header> 

    <center><h3 style="color: #1F441E;">RECENT MESSAGES</h3></center>
    <table class="content-table">
        <thead>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
        </thead>
        <tbody>
            {% for note in notes %}
            <tr>
                <td>{{ note.to }}</td>
                <td>{{ note.From }}</td>
                <td>{{ note.title }}</td>
                <td>{{ note.message }}</td>
            </tr>
            {% endfor %}
        </tbody>
        <tr>
    </table>
</body>
</html>
